/* New Regular Blog Post */

.regular-post-headline .breadcrumbs {
    font-family: ProximaNova-Semibold;
    font-size: 16px;
    color: #2e2a36;
}

.regular-post-headline .breadcrumbs > span {
    margin-right: 10px;
    margin-left: 10px;
}

.regular-post-headline .breadcrumbs > span:first-child {
    margin-left: 0px;
}

.regular-post.white-bg .fl-row-content {
    background-color: #ffffff;
    padding: 20px;
}

.new-regular-author p {
    font-family: ProximaNova-Extrabld !important;
}

.new-regular-tags a {
    font-family: ProximaNova-Extrabld;
    color: #30bad0;
}

.regular-post .fl-post_tag span a {
    margin-right: 10px;
}

.regular-post .fl-post_tag span::after {
    content: "|";
    margin-right: 10px;
    color: #30bad0;
}

.regular-post .sponsored-post-socialicons .uabb-social-share-wrap {
    width: 50px;
}

.sponsored-post-socialicons picture {
    display: block;
}

.regular-post .blog-feature-image .fl-photo-content {
    height: 350px;
    overflow: hidden;
}

.regular-post .home-subhero .uabb-blog-posts-description,
.regular-post .home-subhero .uabb-blog-posts-description a {
    color: #675f69;
    font-family:"Proxima Nova Lt", sans-serif;
}

.regular-post .green-underline {
    display: inline-block;
    padding-bottom: 5px;
    border-bottom: 4px solid #98c21f !important;
}

.regular-post .uabb-blog-posts-description {
    padding-top: 10px;
}

.author-info-col .author-learn-more a,
.regular-post .author-learn-more a {
    font-size: 16px;
    color: #30bad0 !important;
    font-family: ProximaNova-Extrabld !important;
    text-transform: uppercase;
}

.regular-post .author-learn-more {
    margin-top: 20px;
}

.regular-post .author-name,
.regular-post .author-name a {
    color: #000000;
    font-size: 20px;
}

.regular-post .author-bio {
    font-size: 14px;
    font-family: Adelle-Regular, serif !important;
}

.regular-post .article-author-box .author-image {
    width: 175px;
    height: 160px;
    overflow: hidden;
}

.regular-post .author-info-col {
    display: inline-block;
    width: 69%;
}

.black-underline .fl-heading {
    display: inline-block;
    padding-bottom: 5px;
    border-bottom: 4px solid #000000;
}

.bold-headline .fl-heading-text {
    font-family: ProximaNova-Extrabld !important;
}

input.btn-primary,
input.btn-primary:hover {
    background-color: #30bad0;
    color: #ffffff;
    font-family: ProximaNova-Semibold !important;
    font-size: 16px;
    border:0px;
    padding-top: 10px;
    padding-right: 45px;
    padding-bottom: 10px;
    padding-left: 45px;
}

.from-partner-tag {
    color:#98c21f;
    font-size: 16px;
    font-family: ProximaNova-Extrabld !important;
    background-color: #ffffff;
    top: 0px;
    right: 0px;
    padding: 5px 10px;
    position: absolute;
    z-index: 9;
}

.standard-posts .new-topic .home-recently-posted .uabb-post-thumbnail {
    width: 274px;
    float: left;
}

.standard-posts .uabb-blog-post-content-text {
    float: right;
}

.standard-posts .uabb-post-heading {
    line-height: 1.2 !important;
    margin: 0px !important;
}

.standard-posts .fl-post-feed-post {
    border: none;
    margin-bottom: 40px !important;
}

.standard-posts .uabb-post-heading a {
    color: #333333;
}

.home-recently-posted..standard-posts #infscr-loading img {
    height: 5px !important;
    position: relative !important;
}

.regular-post .home-recently-posted .uabb-post-wrapper:first-child .from-partner-tag {
    position: absolute;
}

.regular-post .home-recently-posted .uabb-post-thumbnail img {
    width: 100% !important;
}

.regular-post .home-recently-posted .uabb-post-thumbnail {
    width: 275px;
    height: 160px;
}

.regular-post .home-recently-posted .uabb-blog-post-content-text {
    max-width: 62%;
    padding: 0px;
}

.badge-sponsored {
    z-index: 99;
    margin-bottom: -35px;
}

.badge-sponsored .sponsored {
    padding: 5px 10px;
    background-color: #ffffff;
    color: #98c21f;
    font-family: ProximaNova-Extrabld !important;
    font-size: 16px;
    text-transform: uppercase;
}

.green-title-underline .fl-heading-text {
    display: inline-block;
    border-bottom: 4px solid #98c21f;
}

.sponsored-sidebar-posts .fl-post_tag {
    font-size: 12px;
    font-family: ProximaNova-Extrabld !important;
    margin-bottom: 5px;
}

.sponsored .author-info-col {
    width: 65%;
}

.sponsored-sidebar-posts .uabb-post-thumbnail a {
    height: auto !important;
}

.article-author-box .author-name {
    font-size: 20px;
    font-family: ProximaNova-Extrabld !important;
}

.home-recently-posted img {
    height: 100% !important;
}

.from-partner-tag {
    text-transform: uppercase;
}

.regular-post-sidebar .home-subhero h3 {
    font-family: ProximaNova-Extrabld !important;
}

.regular-post-sidebar .home-subhero .uabb-blog-posts-description,
.regular-post-sidebar .home-subhero .uabb-blog-posts-description a {
    font-family: ProximaNova-Semibold !important;
    font-size: 14px;
}

@media(min-width: 762px) {
    .sponsored-sidebar-posts .uabb-post-heading,
    .sponsored-sidebar-posts img {
        width: 213px;
    }
}

.new-article-tmpl {
    max-width: 800px;
}

.new-regular-author {
    max-width: 800px;
}

.article-navigation a {
    font-size: 30px;
    line-height: 50px;
    font-family: ProximaNova-Extrabld !important;
    text-transform: uppercase;
    color: #30bad0;
}

.article-navigation i {
    font-size: 50px;
    color: #000000;
    vertical-align: sub;
}

.new-article .home-recently-posted .uabb-blog-post-content-text {
    max-width: 60% !important;
}

.new-quote .fl-rich-text {
    border-top: 2px solid #98c21f;
    border-bottom: 2px solid #98c21f;
    padding: 18px 0px 18px 0px;
}

.new-article-commentary .uabb-blog-post-content {
    padding: 20px !important;
}

.new-article-commentary img {
    width: 116px;
    height: 116px;
}

.new-article-commentary .commentary{
    font-size: 20px;
    color: #98c21f;
    border-bottom: 3px solid #98c21f;
    font-family: ProximaNova-Extrabld !important;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.new-article-commentary .uabb-post-heading {
    font-size: 18px;
}

.new-article-commentary .uabb-post-thumbnail {
    display: inline-block;
    float: left;
}

.new-article-commentary .uabb-blog-post-content-text {
    display: inline-block;
    float: left;
    max-width: 63%;
    padding-left: 20px;
}

.new-edition.white-bg .fl-row-content {
    background-color: #ffffff;
    padding: 20px;
}

.new-edition .thin {
    font-family: ProximaNova-Semibold !important;
}

.new-button-blue {
    font-family: ProximaNova-Extrabld !important;
}

.new-edition .image-hero {
    height: 260px;
    overflow: hidden;
}

.green-underline .fl-heading-text {
    display: inline-block;
    border-bottom: 3px solid #98c21f;
}

.col-grey-bg-item.headline .fl-module-content {
    padding: 13px 13px 0px 13px;
}

.col-grey-bg-item.text .fl-module-content {
    padding: 0px 13px 20px 13px;
}

.col-grey-bg-item.button .fl-module-content {
    padding-bottom: 20px;
}

.new-edition .featured .uabb-post-thumbnail {
    height: 210px;
    overflow: hidden;
    margin-bottom: 20px;
}

.new-edition .featured .uabb-blog-posts-description {
    font-family: Adelle-Regular, serif !important;
}

.new-edition .popular .uabb-post-thumbnail {
    height: 160px;
    overflow: hidden;
}

.new-edition .home-recently-posted .uabb-post-thumbnail {
    width: 275px;
    height: 157px;
}

.new-edition .home-recently-posted img {
    width: 100% !important;
    height: auto !important;
}

.proxima-bold .fl-button-text,
.proxima-bold h3,
.new-homepage-topics .uabb-infobox-title-wrap h2 {
    font-family: ProximaNova-Extrabld !important;
}

.new-homepage-topics .uabb-infobox-text p {
    padding: 0px;
}

.new-white-bg .fl-row-content {
    background-color: #ffffff;
}

.new-grey-bg .fl-row-content {
    background-color: #F3F2F4;
}

.new-white-bg .popular .uabb-post-thumbnail {
    overflow: hidden;
    height: 214px;
}

.homepage-newsletter {

}

.homepage-newsletter input[type="text"],
.homepage-newsletter input[type="email"] {
    text-align: center;
    font-family: ProximaNova-Extrabld !important;
    font-size: 22px !important;
    height: 45px !important;
    line-height: 45px;
    border-radius: 0px !important;
    border: none !important;
}

.homepage-newsletter .frm_checkbox label {
    font-family: Adelle-Regular, serif !important;
    font-size: 14px !important;
}

.proxima-semi p {
    font-family: ProximaNova-Semibold !important;
}

.col-white-bg {
    background-color: #ffffff;
}

.col-grey-bg {

}

.blue-underline .fl-heading {
    display: inline-block;
    padding-bottom: 5px;
    border-bottom: 4px solid #30bad0;
}

.trending .uabb-post-thumbnail {
    height: 115px;
    overflow: hidden;
}

.speaker-name,
.speaker-name * {
    font-size: 20px !important;
    font-family: ProximaNova-Extrabld !important;
}

.link-directory,
.link-directory * {
    font-family: ProximaNova-Semibold !important;
    font-size: 20px !important;
    margin-bottom: 20px;
}

.watch-now a {
    background-color: #30bad0;
    padding: 8px 30px;
    border-radius: 5px;
    font-family: ProximaNova-Extrabld !important;
    font-size: 16px !important;
    color: #ffffff;
    position: absolute;
    bottom: 0px;
    margin-bottom: 30px;
}

.regular-post .home-recently-posted.article-more  .uabb-post-thumbnail {
    width: 50%;
    height: 270px;
}

.new-article .home-recently-posted.article-more .uabb-blog-post-content-text {
    max-width: 47% !important;
}

.home-recently-posted.article-more .uabb-blog-post-content {
    padding-bottom: 30px !important;
}

.other-webinars .uabb-post-thumbnail {
    margin-bottom: 20px;
}

span.black-underline {
    display: inline-block;
    padding-bottom: 5px;
    border-bottom: 4px solid #000000;
}

.home-hero.blog-homepage a {
    height: inherit !important;
    margin-bottom: 20px;
}

.blog-homepage.experts .uabb-post-thumbnail {
    width: 77px;
    height: 65px;
    float: left;
    overflow: hidden;
    margin-right: 20px;
}

.blog-homepage.experts .uabb-blog-posts-description  {
    width: 65%;
    display: inline-block;
    font-family: Adelle-Regular, serif !important;
    margin: 0;
    padding: 0;
}

.new-topic.grey-bg .fl-row-content {
    background-color: #F3F3F4;
}

.blog-homepage .from-partner-tag {
    position: absolute;
    top: 0px;
    right: 0px;
}

.play-btn {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    text-align: center;
    height: 100%;
}

.play-btn img {
    margin-top: 20%;
    width: 44px !important;
}

.blog-homepage.leadership-posts .uabb-post-thumbnail {
    width: 175px;
    overflow: hidden;
    margin-right: 20px;
    display: inline-block;
    float: left;
}

.blog-homepage.leadership-posts .column-right {
    width: 65%;
    display: inline-block;
}

.proxima-bold h3 .fl-heading-text {
    font-family: ProximaNova-Extrabld;
}

.market-research-jobs .post-tags,
.blog-homepage .post-tags {
    margin-bottom: 10px;
    color: #98c21f;
    text-transform: uppercase !important;
    font-family: ProximaNova-Extrabld !important;
}

.channel-authors li {
    float: right;
    margin-left: 10px !important;
    display: block;
    padding: 0px !important;
}

.channel-authors li h2 {
    font-family: ProximaNova-Extrabld !important;
}

.article-author-box.branded .author-name {
    margin-bottom: 0px !important;
}

.article-author-box.branded .author-name a {
    color: #333333;
    font-size: 14px;
}

.article-author-box.branded .title-company {
    font-family: ProximaNova-Semibold !important;
}

@media(max-width: 792px) {
    .home-hero .uabb-post-thumbnail a {
        height: auto !important;
    }

    .author-info {
        display: none;
    }

    .topic-new-industry-insights .fl-module-content {
        width: auto !important;
    }
    .uabb-subscribe-form .uabb-input-group .uabb-terms-label input[type="checkbox"] + span::before {
        width: 100px !important;
    }

    .home-recently-posted .uabb-post-thumbnail {
        height: 215px !important;
    }

    .uabb-blog-posts-description .author-info {
        display: none;
    }

    .new-archives .post-hero .uabb-blog-post-content-text {
        max-width: 100% !important;
    }

    .archive-author-photo .fl-photo-content, .new-archives .post-hero .uabb-post-thumbnail {
        width: 100% !important;
        height: 270px !important;
    }

    .regular-post .home-recently-posted .uabb-blog-post-content-text,
    .regular-post .home-recently-posted .uabb-post-thumbnail {
        width: 100%;
        max-width: 100%;
    }

    .regular-post .fl-col-group.fl-col-group-equal-height {
        display: block !important;
    }

    .regular-post .blog-feature-image .fl-photo-content {
        height: auto;
    }


    .webinars .uabb-post-thumbnail {
        width: 100% !important;
    }

    .webinars .home-recently-posted.article-more .uabb-blog-post-content-text {
        max-width: 100% !important;
    }

    .webinars .watch-now a {
        display: inline-block;
        position: relative;
    }

    .sponsored .author-info-col {
        width: 100%;
    }
}

.sidebar-ad {
    position: sticky;
    top: 0px;
    z-index: 99;
}

